@charset "UTF-8";
/* CSS Document */
#iv5-wrapper{
  width:800px;
  margin:30px auto 0;
  position: relative;
}
#iv5_title {
  width: 100%;
  height: 238px;
  margin: 0px 0px 10px;
  background: url("../../img/interviewer/iv5-main-ttl.jpg") no-repeat scroll top left;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#text1{ font-size:14px;}
.iv5-list dl{ width:590px;}
#iv5-list1 dl{ margin-left: 287px;}
#iv5-list2 dl{ margin-right: 287px;}
#iv5-list1 dl dt{
  color: #323232;
  width:340px;
  padding-left: 40px;
  background:url(../../img/interviewer/iv5-st1.png) no-repeat scroll 0 center;
}
#iv5-list1{ background: url("../../img/interviewer/iv5-man1.png") no-repeat scroll 70px 69px; }
#iv5-list2{ background: url("../../img/interviewer/iv5-man2.png") no-repeat scroll 500px 69px; }
.iv5-list h3{
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  font-size: 24px;
  color: #666;
  font-weight: 600;
  text-indent: 130px;
  margin: 20px 0px;
 }
#iv5-list1 h3{ background: transparent url("../../img/interviewer/iv5-ng.png") no-repeat scroll 0% 0%; }
#iv5-list2 h3{ background: transparent url("../../img/interviewer/iv5-ok.png") no-repeat scroll 0% 0%; }
.iv5-list h3 span{
  margin-right:10px;
  line-height: 40px;
  font-size:18px;
  color:#496cdb;
}
.iv5-list dl dt{
  height:40px;
  line-height:40px;
  font-size:20px;
  font-weight:900;
  margin-bottom: 6px;
}
#iv5-list1 dl dt{
  color: #323232;
  width:340px;
  padding-left: 40px;
  background:url(../../img/interviewer/iv5-st1.png) no-repeat scroll 0% center;
}
#iv5-list2 dl dt{
  color: #fff;
  width:447px;
  text-align:right;
  padding-right: 40px;
  background:url(../../img/interviewer/iv5-st2.png) no-repeat scroll top right;
}
.iv5-list dl dd{margin-bottom: 12px;}
.iv5-list dl dd li{
  height:60px;
  padding: 10px 0;
  float:left;
}
.iv5-list dl dd li:nth-child(1){
  width:80px;
  font-size:24px;
  font-weight:900;
  line-height:60px;
  text-align:center;
  color: #fff;
  background:#444;
}
.iv5-list dl dd li:not(:nth-child(1)){
  width:184px;
  padding: 10px 8px;
  margin-left: 3px;
  font-size:14px;
  line-height:20px;
}
#iv5-list1 dl dd li:not(:nth-child(1)){
  background:url(../../img/interviewer/iv5-bg-ng.png) no-repeat center 6px;
  background-color: #ebebeb;
}
#iv5-list2 dl dd li:not(:nth-child(1)){
  background:url(../../img/interviewer/iv5-bg-ok.png) no-repeat center 6px;
  background-color: #e3f1f5;
}
.iv5-list div.iv5-comment{
  height:99px;
  background:url(../../img/interviewer/iv5-com.png) no-repeat top left;
  margin:20px auto 100px ;
  padding-top:30px;
  position: relative;
}
.iv5-comment:after{
  content: url(../../img/interviewer/iv5-tr5.png);
  position: absolute;
  bottom: -70px;
  left: 50%;
  margin-left: -107px;
 }
.iv5-list div li{
  height:69px;
  padding: 16px 0;
  float:left;
}
.iv5-list div li:nth-child(1){
  width:235px;
  font-size:20px;
  font-weight:900;
  line-height:23px;
  color: #496cdb;
  padding-left:132px;
}
.iv5-list div li:not(:nth-child(1)){
  width:184px;
  height: 81px;
  padding: 10px 8px;
  margin-left: 3px;
  font-size:14px;
  line-height:20px;
  background:url(../../img/interviewer/iv5-bg-ng.png) no-repeat center 17.5px;
  background-color: #ebebeb;
}
#iv5-list2 div li:not(:nth-child(1)){
  width:392px;
  height: 81px;
  padding: 10px 0 10px 8px;
  margin-left: 3px;
  font-size:14px;
  line-height:20px;
  background-color: #fff;
}
#iv5-list1 div li:nth-child(1){ background: url(../../img/interviewer/iv5-op1.png) no-repeat scroll top left;}
#iv5-list2 div li:nth-child(1){ background: url(../../img/interviewer/iv5-op2.png) no-repeat scroll top left;}
#iv5-buttonarea{
  display:block; 
  width:100%;
  text-align:center;
  margin:0 ;
  padding:0;
  border:1px solid #fff;
}
#button_dresscheck {
  width: 300px;
  height: 80px;
  background: transparent url("../../img/interviewer/iv5-dresschecker.png") no-repeat scroll left bottom;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  margin: 10px auto 15px ; 
}
#button_dresscheck:hover {
  margin: 15px auto 10px ; 
  background-position: left top;
}